import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DropZonesComponent } from './drop-zones.component';

describe('DropZonesComponent', () => {
  let component: DropZonesComponent;
  let fixture: ComponentFixture<DropZonesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DropZonesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DropZonesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
